PARACT p1
DECLARE NUMERIC i
START p2
SEIZE PrintOut
   FOR i=1 TO 100000
      PRINT i
   NEXT i
END SEIZE
END PARACT
PARACT p2
DECLARE NUMERIC i
SEIZE PrintOut
   FOR i=100001 TO 200000
      PRINT i
   NEXT i
END SEIZE
END PARACT

